Source: python-keyring
Version: 8.5.1-1~u16.04+mcp1
Binary:
  - python3-keyring
  - python-keyring
Build_time: 2017-04-20-07-49-27
Code_project:
  python-keyring: 80bd2e759998b329e944abb6c7273e82a4f94980
